<!DOCTYPE html>
<html lang="en">

<head>

    <%- include('./partials/head.ejs') %>
    <link rel="stylesheet" href="/stylesheets/login-register.css">

</head>

<body>

    <div class="signup-form">
        <form id="register-form">
            <h2>ثبت نام در سایت بلاگر</h2>
            <p>جهت ثبت نام لطفا فرم زیر را تکمیل فرمایید.</p>
            <hr>

            <!-- Name and Lastname -->
            <div class="form-group">
                <div class="input-group">
                    <input type="text" class="form-control" style="border-radius: 5px 5px 5px 5px; margin-left: 2.5px;"
                        name="name" placeholder="نام">
                    <input type="text" class="form-control" style="border-radius: 5px 5px 5px 5px;" name="lastname"
                        placeholder="نام خانوادگی">
                </div>
            </div>

            <!-- Username -->
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <span class="fas fa-user"></span>
                        </span>
                    </div>
                    <input type="text" class="form-control" style="border-radius: 5px 0 0 5px;" name="username"
                        placeholder="نام کاربری">
                </div>
            </div>

            <!-- Email -->
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <i class="fas fa-envelope"></i>
                        </span>
                    </div>
                    <input type="email" class="form-control" style="border-radius: 5px 0 0 5px;" name="email"
                        placeholder="ایمیل">
                </div>
            </div>

            <!-- Phone number -->
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <i class="fas fa-phone-square"></i>
                        </span>
                    </div>
                    <input type="text" class="form-control" style="border-radius: 5px 0 0 5px;" name="phoneNumber"
                        placeholder="شماره همراه">
                </div>
            </div>

            <!-- Password -->
            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <i class="fas fa-lock"></i>
                        </span>
                    </div>
                    <input type="password" class="form-control" style="border-radius: 5px 0 0 5px;" name="password"
                        placeholder="رمز عبور">
                </div>
            </div>

            <div class="form-group">
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" style="border-radius: 0 5px 5px 0;">
                            <span class="fas fa-user"></span>
                        </span>
                    </div>
                    <select class="custom-select" id="inlineFormCustomSelect" style="border-radius: 5px 0 0 5px;">
                        <option value="" selected>جنسیت</option>
                        <option value="مرد">
                            مرد</option>
                        <option value="زن">
                            زن</option>
                        <option value="هیچکدام">
                            هیچکدام</option>
                    </select>
                </div>
            </div>

            <div class="alert alert-danger collapse" role="alert">
            </div>

            <!-- Register button -->
            <div class="form-group">
                <button type="button" class="btn btn-primary btn-lg" id="register-btn">ثبت نام</button>
                <div class="text-center font-size">عضویت در سایت به منزله مطالعه و قبول شرایط عضویت و قوانین و
                    مقررات
                    مربوطه است.<a href="#">قوانین و مقررات سایت</a>
                </div>
            </div>
        </form>

        <!-- New account -->
        <div class="text-center">حساب کاربری دارید؟<br><a href="/api/login">وارد شوید</a></div>
    </div>

    <!-- Bootstrap and Fontawsome scripts -->
    <%- include('./partials/essentialScripts.ejs') %>

    <!-- My register js -->
    <script src="/javascripts/register.js"></script>
</body>

</html>